  :root {
	--c-green: #00A7AC;
	--header-h: 80px;
	--side: clamp(1.25rem, -0.511rem + 7.512vw, 6.25rem); /*20px-100px*/
	/*32px-16px*/

	/*375-1440*/
	--f12: clamp(0.625rem, 0.581rem + 0.188vw, 0.75rem); /*10px-12px*/
	--f14: clamp(0.75rem, 0.706rem + 0.188vw, 0.875rem); /*12px-14px*/
	--f16: clamp(0.875rem, 0.831rem + 0.188vw, 1rem); /*14px-16px*/
	--f18: clamp(0.875rem, 0.787rem + 0.376vw, 1.125rem); /*14px-18px*/
	--f21: clamp(0.875rem, 0.721rem + 0.657vw, 1.313rem); /*14px-21px*/
	--f30: clamp(1.406rem, 1.241rem + 0.704vw, 1.875rem); /*22.5px-30px*/
	--f32: clamp(1.5rem, 1.324rem + 0.751vw, 2rem); /*24px-32px*/
	--f36: clamp(1.688rem, 1.489rem + 0.845vw, 2.25rem); /*27px-36px*/
	--f42: clamp(1.969rem, 1.738rem + 0.986vw, 2.625rem); /*31.5px-42px*/
	--f60: clamp(2.25rem, 1.722rem + 2.254vw, 3.75rem); /*36px-60px*/
	
	--ss: clamp(0.125rem, 0.081rem + 0.188vw, 0.25rem); /*4px-2px*/
	--s1: clamp(0.25rem, 0.162rem + 0.376vw, 0.5rem); /*8px-4px*/
	--s2: clamp(0.5rem, 0.324rem + 0.751vw, 1rem); /*16px-8px*/
	--s3: clamp(0.75rem, 0.486rem + 1.127vw, 1.5rem); /*24px-12px*/
	--s4: clamp(1rem, 0.648rem + 1.502vw, 2rem); /*32px-16px*/
	--s5: clamp(1.25rem, 0.81rem + 1.878vw, 2.5rem); /*40px-20px*/
	--s6: clamp(1.5rem, 0.972rem + 2.254vw, 3rem); /*48px-24px*/
	--s7: clamp(1.75rem, 1.134rem + 2.629vw, 3.5rem); /*56px-28px*/
	--s8: clamp(2rem, 1.296rem + 3.005vw, 4rem); /*64px-32px*/
	--s9: clamp(2.25rem, 1.458rem + 3.38vw, 4.5rem); /*72px-36px*/
	--s10: clamp(2.5rem, 1.62rem + 3.756vw, 5rem); /*80px-40px*/
	--s11: clamp(2.75rem, 1.782rem + 4.131vw, 5.5rem); /*88px-44px*/
	--s12: clamp(3rem, 1.944rem + 4.507vw, 6rem); /*96px-48px*/
	--s13: clamp(3.25rem, 2.106rem + 4.883vw, 6.5rem); /*104px-52px*/
	--s14: clamp(3.5rem, 2.268rem + 5.258vw, 7rem); /*112px-56px*/
	--s15: clamp(3.75rem, 2.43rem + 5.634vw, 7.5rem); /*120px-60px*/
}

/* --------------------------------------------------
	Resetting default margin and padding
-------------------------------------------------- */

/* !HTML5 elements
---------------------------------------------------------- */
header,
footer,
nav,
section,
aside,
article {
	display: block;
}

/* !Reseting
---------------------------------------------------------- */
* {
	box-sizing: border-box;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: var(--f16);
	line-height: 2;
	font-weight: 400;
	color: var(--c-green);
	background-color: var(--c-green);
	-webkit-text-size-adjust: none;
	font-feature-settings: "palt";
}


body,
div,
pre,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
th,
td,
input,
a,
textarea,
select,
span,
nav,
section,
header,
figure {
	margin: 0;
	padding: 0;
}

input,
textarea,
select {
	margin: 0;
	font-size: 100%;
	appearance: none;
	-webkit-appearance: none;
	border: none;
	outline: none;
}

label {
	cursor: pointer;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

fieldset,
img {
	border: 0;
}

img {
	vertical-align: top;
	max-width: 100%;
}

address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

a,
input {
	outline: none;
}

em {
	font-style: normal;
	display: inline-block;
}

figure {
	text-align: center;
	display: block;
}

hr {
	border: 0;
	border-bottom: 1px solid var(--c-gcc);
}

a figure {
	overflow: hidden;
	will-change: transform;
	cursor: pointer;
}

a figure img {
	transition: .6s all;
}

a:hover figure img {
	transform: scale(1.1, 1.1);
	transition: .6s all;
	-webkit-transform: scale(1.1);
}


.inter {
	font-family: "Inter", sans-serif;
	letter-spacing: 0;
	font-weight: 500;
}
/* link
------------------------------------------------ */
a {
	text-decoration: none;
	transition: opacity 0.3s;
}

.innerBasic {
	width: 100%;
	max-width: calc(1100px + var(--side) + var(--side));
	margin-inline: auto;
	padding-inline: var(--side);
}


main{
	width: 100%;
	overflow: hidden;
}

/* ===================================================================================
header
====================================================================================== */


/* header
----------------------------------------------- */
#headerArea {
	text-align: center;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 5000;
	line-height: 1.3;
	height: var(--header-h);
	background-color: var(--c-green);
}

#headerArea .headerInner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100%;
	width: 96%;
	margin-inline: auto;
}

#headerArea a {
	display: block;
}


#headerArea .logoMark a{
	display: grid;
	place-content: center;
	align-items: center;
	max-width: none;
	grid-template-columns: repeat(2, auto);
}

#headerArea .logoMark img{
	display: block;
	height: var(--f32);
}

#headerArea .logoMark img:first-child{
	width: 106px;
	height: auto;
	border-right: 1px solid #fff;
	padding-right: 1em;
	margin-right: 1em;
}

#headerArea .logoMark img:last-child{
	width: 111px;
	height: auto;
}

#headerArea .logoMark a{
	padding: 5px 2vw;
}

#headerArea .logoMark {
	padding-top: 5px;
	margin-bottom: 0;
}

#headerArea .headerMenu {
	text-align: left;
	height: 0;
	overflow: hidden;
	transition: height 0.3s ease, padding 0.3s ease;
	background-color: var(--c-green);
}

#headerArea .headerMenu a{
	color: #fff ;
}

#headerArea .headerMenu {
	/* border: 1px solid red; */
}

.isMenuOpen {
	overflow: hidden;
}

#headerArea .headerMenu {
	transition: height .3s ease, padding .3s ease;
	position: fixed;
	left: 0;
	top: 80px;
	z-index: 500;
	width: 100%;
	box-shadow: 0px 12px 10px 0 rgba(0, 0, 0, 0.05);
}

.headerArrow {
  position: relative;
}

.headerArrow::before,
.headerArrow::after {
  content: "";
  position: absolute;
  top: calc(50% - .6em);
  left: -1.5em;
  width: .7em;
  height: 2px;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: calc(100% - 1px) 50%;
  transform: rotate(-45deg);
}

.headerArrow::before {
  transform: rotate(45deg);
}

.isMenuOpen #headerArea .headerMenu {
	display: block;
	height: auto;
}

#headerArea .headerMenu .innerArea{
	padding: var(--s10);
	height: 100%;
	display: grid;
	place-content: center;
	grid-template-columns: 1.5fr 1fr;
	gap: 8vh var(--s4);
}

/*SP*/
@media (max-width: 599px) {
	#headerArea .headerMenu .innerArea{
		grid-template-columns: 1fr;
	}
}

#headerArea .menuLogo{
	display: grid;
	place-content: center;
}

#headerArea .menuLogo img{
	width: 60%;
	margin-inline: auto; 
}

#headerArea .headerMenu li + li  {
	margin-top: var(--s3);
}

#headerArea .headerMenu a  {
	font-size: var(--f32);
}



#headerArea .headerButton {
	display: grid;
	place-content: center;
	position: relative;
}

.menuBtn {
	width: 60px;
	height: 60px;
	display: block;
	cursor: pointer;
	position: relative;
	background-color: transparent;
	border: none;
	border-radius: 0;
}

.menuBtn:focus-visible{
	outline: 0;
}

#jsMenuBtn2{
	position: fixed;
	top: 20px;
	right: 20px;
	background-color: var(--c-green);
	display: none;
	z-index: 6000;
}

#jsMenuBtn2 i{
	
}

#jsMenuBtn2 i:nth-of-type(1){
	width: 44px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}

#jsMenuBtn2 i:nth-of-type(2) {
	width: 44px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

#jsMenuBtn2.isShow{
	display: block;
}

.menuBtn i {
	position: absolute;
	top: 50%;
	left: calc(50% - 4px);
	transform: translateX(-50%);
	width: 36px;
	height: 4px;
	background-color: #fff;
	transition: .3s;
	transition-property: top, left, transform;
}

.menuBtn i:nth-of-type(2) {
	width: 44px;
	left: calc(50%);
	top: calc(50% - 14px);
}

.menuBtn i:nth-of-type(3) {
	width: 28px;
	left: calc(50% - 8px);
	top: calc(50% + 14px);
}

.isMenuOpen .menuBtn i:nth-of-type(1),
.isMenuOpen .menuBtn i:nth-of-type(3) {
	width: 44px;
	left: calc(50%);
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}

.isMenuOpen .menuBtn i:nth-of-type(2) {
	width: 44px;
	top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.menuBtn span {
	position: absolute;
	bottom: 10%;
	left: 0;
	color: var(--c-red);
	font-size: 10px;
	text-align: center;
	display: block;
	width: 100%;
}





#gl_float {
	position: fixed;
	bottom: var(--s2);
	right: 2vw;
	z-index: 100;
}

.totop {
	width: 60px;
	height: 60px;
	display: grid;
	place-content: center;
	opacity: 0;
	background-color: var(--c-green);
	color: #fff;
	border-radius: 100px;
	line-height: 1;
	transition: .5s all ease 0s;
	border: 1px solid var(--c-green);
	font-family: "Inter", sans-serif;
	letter-spacing: 0;
	font-weight: 500;
}

.totop:hover{
	background-color: #fff;
	color: var(--c-green);
}

.totop::before{
	font-family: sanseki;
	content:"\e82a";
	transform: rotate(-90deg);
	margin-top: -10px;
	font-size: 1.3em;
	transition: 0.3s margin ease 0s;
}

.totop:hover::before{
	margin-top: -15px;
}

.totop.isShow {
	cursor: pointer;
	opacity: 1;
}


/* ===================================================================================
h2..h6
====================================================================================== */

*[data-add] {
	font-family: "Inter", serif;
	font-weight: 600;
	position: relative;
}

*[data-add]::after {
	content: attr(data-add);
	display: block;
	font-size: var(--f16);
	padding-left: 0.1em;
	letter-spacing: 0;
	font-family: "Noto Sans JP", serif;
}

h2 {
	font-size: var(--f28);
}

h3 {
	font-size: var(--f24);
}

h4 {
	font-size: var(--f22);
	line-height: 1.7;
}

h5 {
	font-size: var(--f20);
}

h6 {
	font-size: var(--f18);
}

h1:has(+ *),
h2:has(+ *),
h3:has(+ *) {
	margin-bottom: .8em;
}

h4:has(+ *),
h5:has(+ *),
h6:has(+ *) {
	margin-bottom: .3em;
}

/* =====================================================================
痴汉俱乐部
======================================================================== */
.defaultSection{
	padding-block: var(--s13);
	color: var(--c-green);
}

.defaultSection h2{
	font-size: var(--f32);
	line-height: 1.4;
}

.defaultSection.whiteColor{
	background-color: #fff;
}

.defaultSection.greenColor{
	color: #fff;
}

#boxMain{
	padding: 0;
	position: relative;
}

#boxMain .innerArea{
	height: 100%;
	display: grid;
	place-content: center;
	overflow: hidden;
}

#boxMain .innerArea img{
	max-width: 90%;
	margin-inline: auto;
	}

#boxMessage .boxMessageSlogan{
	font-size: var(--f60);
	margin-top: var(--s3);
	margin-bottom: var(--s3);
	font-weight: bold;
	line-height: 1.5;
}

.boxMessageText{font-size: var(--f21);}

#boxMessage .logoMark{
	margin-top: var(--s4);
	width: calc(var(--f16) * 10);
}

.jsAnimeText {
	display: inline-block;
	/* display: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center; */
}

.jsAnimeText.isInview {
  --opacity: 1;
  --scale: 1;
}

.jsAnimeText span {
  display: inline-block;
  transform: scale(var(--scale, 0));
  opacity: var(--opacity, 0);
  transition: opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1), transform 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition-delay: calc(0.06s * var(--char-index));
}

.visuallyHidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  margin: -1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
/**/

#boxMovie .innerArea{
	margin-top: var(--s8);
	text-align: center;
}

#boxMovie .innerArea iframe{
	aspect-ratio: 16 / 9;
	width: 100%;
	max-width: 100%;
}

/* ===================================================================================
boxPeople
====================================================================================== */

:root {
	--swiper-pagination-color: var(--c-green);
--swiper-pagination-bullet-size: 13px;
--swiper-pagination-bullet-width: 13px;
--swiper-pagination-bullet-height: 13px;
--swiper-pagination-bullet-inactive-color: #000;

--swiper-pagination-bullet-inactive-opacity: 0.1;
--swiper-pagination-bullet-opacity: 1;
--swiper-pagination-bullet-horizontal-gap: 4px;
/* --swiper-pagination-bullet-border-radius: 0; */
}

#boxPeople{
	padding-bottom: 0;
}

/*タブレット以上*/
@media (min-width: 600px) {
	#boxPeople .swiper{
		cursor: pointer;
	}
}

#boxPeople h2{
	margin-bottom: var(--s12);
}

/* .swiper .swiper-slide {
	height: auto;
} */

#boxPeople .swiper{
	overflow-y: auto;
}

#boxPeople .swiper .swiper-slide-item {
	height: 100%;
}

#boxPeople .swiper .innerArea {
	height: auto;
}


#boxPeople .swiper-pagination {
	position: static;
	padding: var(--s4) 15%;
	display: block;
	height: auto;
	overflow: visible;
}

#boxPeople .swiper-slide{
	height: auto;
	position: relative;
	aspect-ratio: 2000/1413;
}

#boxPeople .swiper_outer.isFull{
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 6000;
	height: 100%;
	display: flex;
	align-items: center;
}

#boxPeople .swiper-slide .logoMark{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%);
	transform: translateY(-50%);
	transform: translate(-50%, -50%);
	width: 100%;
}

/* ===================================================================================
box_grid デフォルトは2-1
====================================================================================== */


#boxPhilosophy img {
	/* object-fit: cover; */
	aspect-ratio: 16 / 9;
	width: 100%;
	height: auto;
}

#boxPhilosophy section{
	/* border: 1px solid blue; */
}

#boxPhilosophy .innerArea > section{
	margin-top: var(--s12);	
}

#boxPhilosophy .boxGrid2 {
	margin-top: var(--s12);
	/* border: 1px solid red; */
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: var(--s12) var(--s10);
}

#boxPhilosophy .boxGrid2 > section{
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 4;
	gap:0;	
}

#boxPhilosophy .innerArea h3{
	margin-top: .8em;
	font-size: var(--f36);
}

#boxPhilosophy .innerArea .leadText span{
	font-size: var(--f42);
	font-weight: bold;
	color: #fff;
	line-height: 1.6;
}

#boxPromise .innerBasic .contentText{
	font-size: var(--f18);
}


#boxPhilosophy .innerArea .contentText{
	margin-top: 1em;
	font-size: var(--f18);
}


#boxPhilosophy .innerArea2{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: var(--s12) var(--s10);
}

/* #boxPhilosophy .innerArea2 figure {
border: 1px solid red;
text-align: left;
} */

/* #boxPhilosophy .innerArea2 section:first-child img{
	width: 40%;
} */

#boxPhilosophy .innerArea2 img{
	width: 50%;
}

#boxPhilosophy .innerArea h4{
	margin-top: 0;
	font-size: var(--f36);
}

@media (max-width: 599px) {
	#boxPhilosophy .boxGrid2,
	#boxPhilosophy .innerArea2 {
		grid-template-columns: 1fr;
	}
	
}

#boxPromise dl{
	margin-top: var(--s4);
	display: grid;
	grid-template-columns: 1fr 2fr;
	align-items: center;
}

@media (max-width: 599px) {
	#boxPromise dl{
		grid-template-columns: 1fr;
		gap: var(--s1);
	}
	
}

#boxPromise .innerArea .leadText span {
	font-size: var(--f42);
	font-weight: bold;
	color: #fff;
	line-height: 1.6;
}

#boxPromise h2 {
	font-size: var(--f36);
	margin-top: .8em!important;
	line-height: 2;
}

#boxPromise dl + dl{
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid var(--c-green);;	
}

#boxPromise dt{
	font-size: var(--f30);
}

#boxPromise dd{
	font-size: var(--f18);
}

#footerArea{
	border-top: 1px solid #fff;
	text-align: center;
	padding: var(--s4);
	color: #fff;
	font-size: var(--f14);
}


/* ===================================================================================
ANIMATION
====================================================================================== */

/* 上に向かってフェードイン */
.jsFadeUp {
	opacity: 0;
	transform: translateY(200px);
	transition: 0.5s all ease 0.5s;
}

.jsFadeUp.delay1 {
	transition-delay: 0.3s;
}

.jsFadeUp.delay2 {
	transition-delay: 0.6s;
}

.jsFadeUp.delay3 {
	transition-delay: 0.9s;
}

.jsFadeUp.delay4 {
	transition-delay: 1.2s;
}

.jsFadeUp.delay5 {
	transition-delay: 1.5s;
}

.jsFadeUp.isInview {
	opacity: 1;
	transform: translateY(0);
}

/* 右からフェードイン */
.jsFadeFR {
	opacity: 0;
	transform: translateX(100px);
	transition: 0.5s all ease 0.5s;
}

.jsFadeFR.isInview {
	opacity: 1;
	transform: translateX(0);
}

/* 左からフェードイン */
.jsFadeFL {
	opacity: 0;
	transform: translateX(-100px);
	transition: 0.5s all ease 0.5s;
}

.jsFadeFL.isInview {
	opacity: 1;
	transform: translateX(0);
}

/* シンプルなフェードイン */
.jsFadeIn {
	opacity: 0;
	transition: 1s all ease 0.5s;
}

.jsFadeIn.isInview {
	opacity: 1;
}

/*ズームイン*/
.jsZoom {
	transform: scale(7);
	opacity: 0;
}

.jsZoom.isActive {
	animation-name: zoomInAnime;
	animation-delay: .5s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

@keyframes zoomInAnime {
	to {
		transform: scale(1);
		opacity: 1;
	}
}



.jsMoveLine{
  background-image: linear-gradient(to top, var(--c-green) 1.3em, transparent 1.3em);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 0% 100%;
}

.jsMoveLine.isInview{
	animation-name: kf_moveLine;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-fill-mode: forwards;
}

@keyframes kf_moveLine {
  0%{
	background-size: 0% 100%;
  }
  100%{
	background-size: 100% 100%;
  }
}

.jsMoveLine2{
  background-image: linear-gradient(to top, var(--c-green) 2px, transparent 2px);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: 0% 100%;
}

.jsMoveLine2.isInview{
	animation-name: kf_moveLine;
	animation-duration: 1s;
	animation-delay: 0s;
	animation-fill-mode: forwards;
}


.jsShutter{
	position: relative;
	/* width: 1000px;
	height: 500px; */
	overflow: hidden;
}

.jsShutter::before,
.jsShutter::after{
	content: "";
	position: absolute;
	width: 150%;
	height: 400%;
    top: 50%;
	
    transform: translateY(-50%) rotate(0);
	background-color: var(--c-green);
}

.jsShutter::before{
	transform-origin: left;
	left: -50%;
}

.jsShutter::after{
	transform-origin: right;
	right: -50%;
}

.jsShutter.isInview::before,
.jsShutter.isInview::after{
	animation: moveAndFade 1s forwards .5s;
}

/* アニメーションの定義 */
  @keyframes moveAndFade {
	/* 0% {
	  width: 150%;
	} */
	100% {
	  width: 0;
	  transform: translateY(-50%) rotate(45deg);
	}
  }
  